<DialogueContext.DXSM_MCCV_OSYS_AC_Simulator_Announcer_Race_Entering_Hotzone __id="94dd94c7-f433-4331-b780-fca11e348e4f" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_simulator.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@DXSM_MCCV_OSYS_AC_Simulator_Announcer_Race_Entering_Hotzone" speaker="bdf676d1-68e5-4e31-9b75-99fe15027e2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSM_MCCV_OSYS_AC_Simulator_Announcer_Race_Entering_Hotzone" />
  <contents />
  <tags />
</DialogueContext.DXSM_MCCV_OSYS_AC_Simulator_Announcer_Race_Entering_Hotzone>